VMware 安全性更新 VMSA-2017-0006

 

有三個產品需要更新 – ESXi, VMware Workstation, VMware Fusion

http://www.vmware.com/security/advisories/VMSA-2017-0006.html

image

ESXi 要更新 ESXi650-201703410-SG ESXi600-201703401-SG KB 2149673 KB 2149672

VMware Workstation 要更新到 12.5.5

VMware Fusion 要更新到 8.5.6

ESXi download patch 之後,記得檢查一下 MD5sum

image

image

算是重大的安全性更新,記得要去 update !

廣告
本篇發表於 Bookmark, 虛擬化, NSX, VMware。將永久鏈結加入書籤。

發表迴響

在下方填入你的資料或按右方圖示以社群網站登入:

WordPress.com Logo

您的留言將使用 WordPress.com 帳號。 登出 / 變更 )

Twitter picture

您的留言將使用 Twitter 帳號。 登出 / 變更 )

Facebook照片

您的留言將使用 Facebook 帳號。 登出 / 變更 )

Google+ photo

您的留言將使用 Google+ 帳號。 登出 / 變更 )

連結到 %s